/*
=========================================================
Common info
=========================================================
 * Styling speglingsmodulen
 *
 * 
=========================================================*/


/*
---------------------------------------------------------
TABELLER
--------------------------------------------------------- */

.sv-text-portlet table.sv-standard {
    border-collapse: collapse;
    border-radius: 3px;
    border-style: hidden;
    box-shadow: 0 0 0 1px #feeaec;
    overflow: hidden;
}


.sv-text-portlet table.sv-standard caption {
    margin-top: 25px;
    margin-bottom: 5px;
    font-size: 16px;
    font-weight: 700;
}

.sv-text-portlet table.sv-standard thead {
    background-color: #c42e35;
    color: #fff;
}

.sv-text-portlet table.sv-standard thead th {
    padding: 11px 18px;
    border-right: 1px solid rgba(254, 234, 236, 0.3);
}

.sv-text-portlet table.sv-standard thead th p {
    font-size: 1.1rem;
    color: #fff;
}

.sv-text-portlet table.sv-standard thead th:last-child {
    border: 0;
    border-top-right-radius:3px;
}

.sv-text-portlet table.sv-standard thead th:first-child {
    border-top-left-radius: 3px;
}

.sv-text-portlet table.sv-standard tbody {
    background-color: #fff;
}

.sv-text-portlet table.sv-standard tbody tr td {
    border-right: 1px solid rgba(65,65,63, 0.2);
    padding: 11px 18px;
    vertical-align: top;
}

.sv-text-portlet table.sv-standard tbody tr td p {
    font-size: 1rem; 
    font-weight: 600;
    color: #131313;
}

.sv-text-portlet table.sv-standard tbody tr td:last-child {
    border: 0;
}

.sv-text-portlet table.sv-standard tbody tr:nth-child(odd) {
    background-color: rgba(196, 46, 53, 0.1)
}

.sv-text-portlet table.sv-standard td a,
.sv-text-portlet table.sv-standard th a {
    color: #015fb2;
    text-decoration: underline;
    font-weight: 600;
}